<div class="input-group unitable">
    <input type="text" class="form-control" ng-model="model[options.key][to.keyInput]"
           placeholder="{{::to.placeholder}}" min="{{::to.min}}" max="{{::to.max}}" precision="{{::to.precision}}"
           decimal>
    <div class="input-group-btn">
        <select class="selectpicker show-tick form-control" selectpicker ng-model="model[options.key][to.keyUnit]"
                ng-options="item for item in to.items" ng-init="model[options.key][to.keyUnit] = to.items[0]"></select>
    </div>
</div>
